@charset "ISO-8859-1";
/* CSS Document */





/* ############################################ NOJS ########################################*/
/* ##########################################################################################*/

/* INFOCARDS  */
.bkpage.nojs .bkcontent_inner {
    padding: 20px;
}
.bkpage.nojs #bksearch_entries {
    clear: none;
}
/*.bkpage.nojs .bkdesign_cards .bkitem {
    margin: 20px 0;
}*/
.bkpage.nojs .bkdesign_cards #bkbroadcastcard {
    float: left;
}
.bkpage.nojs .bkdesign_cards .bkitem.infocard_catalog {
    margin-left: 42px;
    margin-right: 26px;
}
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_videos._start,
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_beamer._start,
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_games._start {
   display:none;
}
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_safety._start {
    margin-left:0px;
    margin-right: 7px;
}
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_turkweb-de,
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_turkweb-tr{
    margin: 20px 0;
    margin-right: 6px;
}
.bkpage.nojs .bkwidget_active {
display:none;
}
.bkpage.nojs .bkdesign_cards .bkitem:not([id^="bkinfocard_ezine"]):not([id^="bkinfocard_videos"]):not([id^="bkinfocard_news"]):not([id^="bkinfocard_turkweb"]):not([id^="bkinfocard_safety"])._start,
.bkpage.nojs .bkdesign_cards #bkbroadcastcard {
	margin-top:53px
}

.bkpage.nojs .bkdesign_cards .bkitem:not([id^="bkinfocard_ezine"])._start .bkinfocard .bktitle{
	line-height: 25px;
	text-align: center;
	font-size: 19px;
}
.bkpage.nojs .bkdesign_cards .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard .bkdescription{
	padding: 12px 9px;
}
.bkpage.nojs .bkcontent_inner>[id^="bkinfocard_"].bkitem {
    display: block; 
}
.bkpage.nojs #bkbeamer_index.bkcontent_inner {
    padding-top: 10px;
}

.bkpage.nojs [id^="bkinfocard_"].bkitem .bkspeechbubble {
    padding: 1.5em;
    width: 180px;
    margin: 0 auto -30px;
}
.bkpage.nojs #bkinfocard_videos {

    margin-top: -20px;
}
.bkpage.nojs .bkmenu [class^="slide"] {
display: none;
}
.bkpage.nojs .bkmenu_controlpanel._bottom .bkmenu :not(.active).bkmenu_button {
    margin: 0px 3px;
}

.bkpage.nojs .bkbutton_news_aktuell,
.bkpage.nojs .bkbutton_news_reportagen,
.bkpage.nojs .bkbutton_news_sport,
.bkpage.nojs .bkbutton_news_international,
.bkpage.nojs .bkbutton_news_tipps{
display:none;
}




/* ##################################### ENTRIES ############################################*/
/* ##########################################################################################*/

.nojs .bkdesign_cards .bkitem .bkentry._front:hover .bkentry_flip {
    display: none; 
}
.nojs .bkdesign_cards .bknogroup .bkentry_inner_middle > .bkentry_image_panel {
    margin: 0;
    min-height: 0;
}
.nojs .bkdesign_cards .bkentry_image_outer> a.bkentry_url {
    display: none;
}
.nojs .bkdesign_cards .bknogroup :not(.bkvideoentry) .bkentry_image_panel>.bkentry_imagerights {
    display: none;
}
.nojs .bkdesign_cards .bkgroup .bkentry_imagerights {
    display: none;
}


.nojs .bkdesign_cards .bkgroup:not(#bknewsbundle-group) .bknewsentry-group:not(.bknews_nib):not(.bknews_seitenstark) .bkentry_image_panel {
    display: none;
}




/* ######################################### loGO ###########################################*/
/* ##########################################################################################*/
.nojs #bklogo_eye{
    top: 94px;
    left: 114px;
}
.nojs #bklogo_result{
    -webkit-transition:none;
    -moz-transition:none;
    transition:none;
}





/* ###################################### CONTROLPANEL ######################################*/
/* ##########################################################################################*/
.nojs .bkbrowser_controlpanel._top {
    -webkit-transition:none;
    -moz-transition:none;
    transition:none;
}
.nojs .bknavigation_controlpanel {
    -webkit-transition:none;
    -moz-transition:none;
    transition:none;
}
.nojs .bkcontrolpanel.bkmenu_controlpanel._lite{
	display:none;
}
.nojs .bkbrowser_controlpanel .bkhidden_content .bkfunnyitem_panel {
    top: -186px;
}
/* body:not(#bkpage-informationen):not(#bkpage_impressum):not([id*="_info"]).nojs .bkbrowser_controlpanel{
    display: table;
} */

.nojs .bkcontrolpanel._top .bkinformation {
    margin: 20px auto 0;
}
.nojs .bkbrowser_controlpanel .bkhidden_content {
    display: table !important;
}


.nojs  .bkcontrolpanel._bottom {
    border-width: 1px 0 1px 0;
}
.nojs  .bkmenu_controlpanel._bottom {
    border-width: 0px;
}

.nojs .bkwidget_plugin .bkcontrolpanel._bottom .bkhidden_content {
    display: block;
}

.nojs .bkwidget_icons {
    display: none;
}
.nojs .bkwidget_active .bkwidget_plugin{
	height: auto;
	position: relative;
	display: block;
	overflow:hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-width: 0 1px;
	border-style: solid;
	border-color:#000;
	-webkit-transition:height 0.3s linear 0s;
	-moz-transition:height 0.3s linear 0s;
	transition:all 0.3s linear 0s;
	-webkit-user-drag:none; 
	-webkit-user-select: none; 
	  -moz-user-select: none;     
	  -ms-user-select: none;   
	  user-select: none;
}
.nojs .bkwidget_active .bkwidget_plugin .bkgroup{
	padding: 0px 0;
	margin-bottom: 0px;
	border-width: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width:100%;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	
}

.nojs.bkcolor_news .bkwidget_plugin {
    margin-bottom: 40px; 
}

.nojs .bkwidget_plugin .bkgroup .bkitems {
    box-shadow: inset 1px 0px 0px 0px rgba(0, 0, 0, 1), inset 0px -2px 2px -2px rgba(0, 0, 0, 0.6);
    border-color: #000;
}



/* ##################################### ANIMATION-ITEMS ####################################*/
/* ##########################################################################################*/
.bkpage.nojs  .bkheader_animation_nojs {
    visibility: visible;
    max-width: 900px;
    min-width: 700px;
    margin: 0 auto;
}
/*.bkpage.nojs .bkheader_animation_nojs .bkheader_animation_items {
overflow: visible; 
}*/
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_background_image {
    left: -300px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_a{
    left:0px;
    top: -5px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_aa{
    left: 25px;
    top: 15px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_b{
    left: 24%;
    top: 15px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_bb{
    left: 27%;
    top: -7px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_c{
    right: 25%;
    top: 12px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_cc{
    right: 27%;
    z-index: 3;
    top: -7px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_d{	
    right: 25px;
    top: -12px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_nav_dd{
    right: 0px;
    top: 8px;
}
.bkpage.nojs #bkheader_animation_item_right{
	right: 27%;
    top: 1px;
}
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_left{
    left: 14%; 
    height: 160px;
    top: 8px;
    overflow: hidden;
    -webkit-transition: top 1s, height 1s, left 1s;
    transition: top 1s, height 1s, left 1s;
}


.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_a,
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_b,
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_c,
.bkpage.nojs .bkheader_animation_nojs #bkheader_animation_item_d{
    display:none;
}



.nojs .bkbrowser_controlpanel._bottom .bkpagenumber {
    display:none;
}







/* ###################################### Media Query #######################################*/
/* ##########################################################################################*/

@media only screen and (max-width: 849px) {
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_right{
    right: 18%;
    }
}

@media only screen  and (min-width: 850px) and (max-width: 899px) {
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_right{
    right: 19%;
    }
}

@media only screen and (max-width: 900px) {
    .bkpage.nojs .bkheader_animation_nojs #bkheader_animation_items {
    width: 780px;
    }
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_left{
    width: 96px;
    }
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_right{
    top: 288px;
    width: 107px;
    }
    body#bkpage_start.nojs #bkheader_animation_items #bkheader_animation_item_right {
    top: 229px;
    }
    .nojs .bkcontrolpanel._top .bkinformation {
    padding: 0 30px;
    }
}
@media only screen and (max-width: 1024px) {
.bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_games._start {
    float: left;
    margin-left: 5px;
    margin-right: 12px;
}
 .bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_beamer._start {
    float: left;
    margin-left: 15px;
    margin-right: 12px;
}
 .bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_videos._start {
    float: left;
    margin-left: 25px;
    margin-right: 12px;
}
 .bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_news._start {
    float: left;
    margin-left: 2px;
    margin-right: 5px;
}
    .bkpage.nojs .bkdesign_cards #bkbroadcastcard,
 .bkpage.nojs .bkdesign_cards .bkitem#bkinfocard_catalog_start {
    float: left;
    margin-left: 0px;
    margin-right: 6px;
}
}

@media only screen and (min-width: 901px) and (max-width: 1024px) {
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_left{
    width: 96px;
    }
    .bkpage.nojs#bkpage_start #bkheader_animation_items #bkheader_animation_item_right{
    top: 226px;
    }
    .bkpage.nojs #bkheader_animation_items #bkheader_animation_item_right{
    right: 13%;
    top: 288px; 
    }   
}
	
@media only screen  and (max-width: 1024px){
    .nojs #bklogo_eye{
    top: 78px;
    left: 108px;
    }
    /*.bkpage.nojs .bkdesign_cards .bkitem:not([class*="infocard_ezine"]):not([id^="bkinfocard_turkweb"]):not([id^="bkinfocard_safety"]) .bkinfocard, 
    .bkpage.nojs .bkdesign_cards #bkbroadcastcard{
        margin: 0 5px 0 0;
    }*/
    .nojs .bkitem .bkinfocard {
    width: 230px;
    }
}





